WordPress 4.2.2 e seus updates de segurança

WordPress 4.2.2 e os updates de segurança. Veja o que mudou.

O WordPress é o motor de mais de 50 milhões de sites no mundo inteiro. Atualize sua versão.

A versão 4.2.2 esta disponível. É uma versão com atualizações críticas de segurança para todas as versões anteriores e é recomendado fortemente que seja feito o update do seus sites imediatamente.

Wordpress 4.2.2

APRENDA A DOMINAR O LINUX

Aprenda a dominar o LINUX de uma vez por todos, pegue sua cópia

  • Ferramentas para instalar softwares adicionais
  • Shell do LINUX passo a passo, e muito mais...

Assunto indicado:  Lentidão do Facebook no Ubuntu? Veja como resolver!

A versão 4.2.2 corrige dois erros de segurança:

  • O pacote de ícones The Genericons, que é usado em vários temas populares e plugins continha um arquivo HTML vulnerável a ataques de script cross-site. Todos os temas e plugins hospedados no site WordPress.org (incluindo o tema padrão Twenty Fifteen) foram atualizados pelo time de segurança removendo este arquivo não essencial.
  • As versões 4.2 e mais novas estão afetadas por uma vulnerabilidade crítica que pode habilitar usuários anônimos e comprometer o site. A versão 4.2.2 inclui a correção deste erro. E o mais legal é que este foi reportado por Rice Adu e Tong Shi da equipe Baidu[X-team]!

A versão 4.2.2 também contem consertos de 13 erros do 4.2. Para mais informações, veja a nota de lançamento ou consulte a lista de mudanças.

Baixe o 4.2.2 logando no seu site, em Dashboard → Updates e simplesmente clique em “Update Now.”

Fonte: https://wordpress.org/news/2015/05/wordpress-4-2-2/